﻿@charset "utf-8";
/* CSS Document */
body,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,p,blockquote,th,td{ margin:0; padding:0;}
h1,h2,h3,h4,h4,h5{ margin:0; padding:0; font-weight:normal; font-size:12px;}
body{ padding:0; margin:0; font-family:Arial, Helvetica, sans-serif, "SimSun"; font-size:12px; text-align:center;}
div p ul li{ margin:0; padding:0;}
select{ font-size:12px; height:20px;}
html{ overflow:auto!important;}
table{ border-collapse:collapse;}
fieldset,img{ border:0;}
ol,ul{ list-style:none;}
body a,select{ outline:none; blr:expression(this.onFocus = this.blur()); text-decoration:none;}
.J_min_width{ width:100%; min-width:1000px; width:expression((documentElement.clientWidth < 1000)? "1100px" : "auto");}
/* CLEAR FIX*/  
.clearfix:after {content: ".";  
 display: block;  
 height: 0;  
 clear: both;  
 visibility: hidden;}  
.clearfix {display: inline-block;}  
/* Hides from IE-mac */  
* html .clearfix { height: 1%;}  
.clearfix {display: block;}  
/* End hide from IE-mac */

/*border-style*/
.J_border_radius{ border-width:1px; border-style: solid; -moz-border-radius: 4px;-khtml-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}

/*loading-style*/
.J_load_dialog{ display:none; position:absolute; left:0; top:0; width:100%;height:100%; min-width:1000px; min-height:600px; z-index:10001; -moz-opacity:0.8; opacity:0.8;filter:alpha(opacity=80); cursor:wait;}
.J_load_dialog .J_load_p{ width:100%; height:60px; text-align:center; line-height:30px; font-size:24px; font-weight:bold; position:relative; top:50%;cursor:wait;}

/*top-tab-style*/
.J_subtab{ width:100%;  height:26px; position:relative; z-index:0; margin-bottom:10px;}
.J_subtab ul li{ float:left; width:147px; height:26px; line-height:26px; margin-right:6px; overflow:hidden; font-size:14px; text-align:center; cursor:pointer;}
.J_subtab ul li.help{ float:right; width:26px; height:26px; margin-right:0;}
.J_subtab ul li.J_current{ font-weight: bold;}
.J_subtab ul .cursN{ cursor:text;}
.J_subtab ul li.J_move_right,.J_move_left{ width:20px; height:26px; background:url(../image/setup.png) 0 -108px no-repeat; display:none;}
.J_subtab ul li.J_move_right:hover{ background-position:-20px -108px;}
.J_subtab ul li.J_move_left{ background-position: -40px -108px;}
.J_subtab ul li.J_move_left:hover{ background-position:-60px -108px;}

/*table_tab-ul-style*/
.J_subcon_tab{ clear:both; height:22px; position:relative; z-index:0;}
.J_subcon_tab ul li{ float:left; width:153px; height:22px;margin-right:6px; line-height:22px; font-size:12px; text-align:center; cursor:pointer;}
.J_subcon_tab ul li.J_current{ font-weight:bold;}


/*ul-li-style*/
.J_sub_con ul,.J_sub_new ul{ width:100%; clear:both;cursor:default;}
.J_sub_con ul li,.J_item_con li{ float:left; text-align:left; line-height:24px; padding-bottom:4px;}
.J_sub_con ul li.J_chkrad,.J_item_con li.J_chkrad{ width:24px; padding-top:0px;}
.J_sub_con ul .J_width24{text-align:center;}

.J_sub_con ul li.J_text_rig{ text-align:right;}
.J_sub_con ul li.J_liright{ float:right;}
.J_sub_con ul li.J_liright a{ margin-right:0;}
h2{ font-weight:bold; padding-left:10px;}
.J_sub_new li{ float:left; text-align:left; line-height:28px;}
.J_sub_new li .J_input_style,.J_sub_new li select{ margin-top:3px;}
.J_sub_new li.J_chkrad{ width:24px; padding-top:8px; *padding-top:4px; line-height:10px;}

.J_harf_con{ float:left; width:385px; overflow:hidden;}
.J_harf_con h1{ width:385px; height:24px; line-height:24px; margin:4px 0; font-weight:bold; text-indent:10px;}
/*list-ul-li-style*/
.J_listcon{ height:100px; overflow-y:scroll; overflow-x:hidden; margin-top:10px; padding-top:5px;}
.J_listcon h1{ padding-left:10px; font-weight:bold; padding-bottom:4px;}
.J_list ul{ clear:both; width:100%;}
.J_list ul li{ float:left; padding-left:10px; line-height:20px;}
.J_list ul.J_listitems li{ float:left; text-indent:10px;  padding-left:0;  line-height: 20px; margin: 0 5px; min-width:110px;padding: 0;text-align: left;}

/*table-tr-td-style*/
.J_tabcon{ padding:10px 20px 0;}
.J_table table{ width:100%;}
.J_table table tr{ width:100%;}
.J_table table tr td{ text-align:center; line-height:22px;}
.J_table table tr td input[type="checkbox"]{ margin-top:2px; line-height:18px;}
.J_table_head{padding-right:16px; *padding-right:0px}
.J_table th,.J_table_head th{ line-height:22px; font-weight:bold; text-align:center;}
.J_table_content{ width:100%; height:220px; overflow-y:scroll; overflow-x:hidden;}
.J_table_bugfix table{ *width:100%; }
.J_table_content td{ line-height:20px;}

/*input_style*/
.J_input_style{ width:154px; height:20px; line-height:20px; padding-left:4px;}
.J_input1{ width:100px; height:16px; line-height:16px;}
.J_input2{ width:176px; height:20px; line-height:20px; padding-left:4px;}

/*inputbox-style*/
.J_inputbox{ float:left; height:16px; padding:2px 1px; margin:2px 4px 0 0; line-height:20px;}
.J_inputbox input,.J_inputbox span{ float:left; padding:0; text-align:center; border:none; background:none;}
.J_inputbox input{ width: 36px; height:16px; line-height:16px;}
.J_inputbox span{ width: 4px; height:16px; line-height:16px; overflow:hidden;}
.J_inputbox_time{margin:2px 0 0 0; _margin:0;}
.J_inputbox_time input{ width:28px; }
.J_inputbox_time .J_inputbox_year{ width:40px;}

/*button-style*/
.J_bline{ clear:both; width:100%; background:url(../image/btnbg.png) 0 -160px repeat-x; padding-top:18px;}
.J_button{ clear:both; height:26px; padding-top:10px; margin-left:144px;}
.J_button a,.J_button_center a{ float:left;}
.J_button a.J_rightbtn{ float:right;}
.J_button_center{ width:100%; margin:0 auto;}
.J_button_cencon{ display:inline-block; *display:inline; zoom:1;}
.J_btn,.J_btn_disabled,.J_btn_curren{ display:block; width:104px; height:24px; line-height:24px; margin-right:10px; background:url(../image/btnbg.png) repeat-x; font-size:12px; cursor:pointer; text-align:center; word-break:break-all; word-wrap:break-word; overflow:hidden;}
.J_btn:hover,.J_btn_curren{ background-position: 0 -24px;}

/*boxtap-style*/
.J_boxtap{ clear:both;  padding-top:4px; margin-left:144px; min-height:30px; _height:30px; z-index:99999;}
.J_boxtap div{ float:left; min-width:360px; _width:360px; padding:4px 10px 4px 35px; line-height:20px; background:url(../image/setup.png) -172px -150px no-repeat; text-align:left; font-size:12px; font-weight:bold;}
.J_boxtap .Box0{ background-position:-172px -150px;}
.J_boxtap .Box1{ background-position:-172px -210px;}
.J_boxtap .Box2{ background-position:-172px -270px;}
.J_popUpbox{ width:360px; margin:0 auto 10px; padding-top:0;}
.J_popUpbox div{ width:310px; min-width:310px;}
/*set_slider*/
.J_set_sax{ width:100px; height:18px; margin:2px 0 0 4px; _margin:2px 0 0 2px; background:url(../image/setbg.png) 0 -49px repeat-x; position: relative;left:0; top:0;}
.J_set_skx{ float:left; width:10px; height:19px; background:url(../image/setup.png) -22px -170px no-repeat; cursor:pointer;}
.J_set_skx:hover{ background-position:-32px -170px;}
.J_set_skx01{ float:left; width:10px; height:19px; background:url(../image/setbg.png) -32px -170px  no-repeat; cursor:pointer;}
.J_sknumber{ float:left; display:block;}

/*channel-icon-style*/
.J_channel,.J_channel_current,.J_channel_disable {float:left; width:22px; height:22px; line-height:22px; margin:2px 10px 2px 0; text-align:center; background:url(../image/setup.png) -83px -110px no-repeat;}
.J_channel:hover{ background-position:-105px -110px;}
.J_channel_current{background-position:-127px -110px;}
.J_channel_disable{ background-position:-149px -110px;color: #A9A9A9;}
.J_channel_disable:hover{ background-position:-149px -110px;color: #A9A9A9;}
.J_chn_pt,.J_chn_cr_pt {float:left; width:22px; height:22px; line-height:22px; margin:2px 0 2px 0; text-align:center; background:url(../image/setup.png) -83px -110px no-repeat;}
.J_chn_pt:hover{ background-position:-105px -110px;}
.J_chn_cr_pt{background-position:-127px -110px;}
/*channel-select*/
.J_channel_title{ position:relative; left:0; top:0; z-index:10;}
.J_channel_input{ width:158px; height:20px;}
.J_channel_text{ float:left; display:block; width:126px; height:20px; line-height:20px; padding-left:4px; overflow:hidden;}
a.J_sel_btn{ float:right; display:block; width:21px; height:20px; background:url(../image/setup.png) -54px -155px no-repeat;}
a.J_sel_btn:hover{ background-position:-75px -155px;}
.J_channel_content{ position:absolute; left:130px; top:24px; z-index:100; width:158px; display:inline-block; max-height:250px; padding-bottom:10px; overflow:auto; border-top:0px none;}
.J_channel_content a{ float:left; display:block; width:22px; height:22px; line-height:22px; margin:5px 0 0 12px; text-align:center; background:url(../image/setup.png) -83px -110px no-repeat;}
.J_channel_content a:hover{background-position: -105px -110px;}
.J_channel_content a.anow{ background-position: -127px -110px;}
.con_select{ position:absolute; left:130px; top:24px; z-index:100; width:163px; display:inline-block; max-height:250px; padding-bottom:10px; overflow:auto; border:1px solid #A5A5A5; border-top:0px none; background:#ECECEC;}
.con_select a{ float:left; display:block; width:22px; height:22px; line-height:22px; margin:5px 0 0 12px; text-align:center; background:url(../image/setup.png) -83px -110px no-repeat;}
.con_select a:hover{background-position: -44px 0; color:#fff;}
.con_select a.anow{ background-position: -44px 0; color:#fff;}


/*channel-select-title-style*/
.J_channel_box{ float:left; width:100%; min-height:26px; position:relative; left:0; top:0; z-index:100;}
.J_channel_label,.J_channel_label_all{ width:80px; font-weight:bold; margin-right:24px;}
.J_channe_lbox ul li{ float:left;}
.J_channel_label_all{ width:120px; font-weight:bold; margin-right:0; padding-left:24px;}

/*time-block-lines-style*/
.J_timebars{ width:750px; clear:both; padding-top:10px;}
.J_timecon_left{ float:left; width:680px; overflow:hidden;}
.J_weekday{ float:left; width: 98px; margin-top:2px; text-indent:20px; text-align:right; background:url(../image/allline.png) no-repeat -561px -15px;}
.J_weekday ul li{ height:30px; line-height:30px; padding-bottom:0;}
.J_timeview{ float:left;}
.J_timeview .J_timeday{ width:100%; height:18px; background:url(../image/allline.png) 0 -10px no-repeat;}
.J_timeview .J_timeday li{ float:left; width:43px; line-height:18px; text-align:left; padding-bottom:0;}
.J_tabbg{ width:529px; position:relative; overflow:hidden; float:left; text-align:left; margin-left:0; z-index:0;}
.J_tabbg table{ border-collapse:collapse; width:100%;}
.J_tab_content{ width:529px; height:211px; background:url(../image/allline.png) -5px -32px no-repeat;}
.J_timecon_right{  float:left; width:100px; margin-top:12px; margin-left:-50px}
.J_timecon_right a{ margin-top:2px; width:60px;}

/*time-block-lines-contains-holiday-style*/
.J_four .J_weekday{ text-align:right;}
.J_four .J_tab_content{ height:355px; background:url(../image/allline1.png) 0 0 repeat;}
.J_four .J_tab_content2{ height:355px; background:url(../image/allline2.png) 0 0 repeat;}
.J_four .J_weekday ul li{  height:42px; line-height:40px;}
.J_four .J_timecon_right a{ margin-top:18px; width: 65px;}
.J_four .J_timecon_right .a_first{margin-top:15px;}

/*icons-style*/
.J_pensil,.J_delect,.J_delete_disable,.J_seticon,.J_connsucss,.J_connfail,.J_detail{ display:block; width:16px; height:16px; margin:2px auto 0; background:url(../image/setup.png) -96px -48px;}
.J_delect{ background-position:-112px -48px;}
.J_seticon{ background-position:-128px -48px;}
.J_connsucss{ background-position:-22px -154px;}
.J_connfail{ background-position:-38px -154px;}
.J_delete_disable{background-position:-144px -48px;}
.J_detail{background-position:-164px -48px;}
/*pop-up-box-style*/
.J_popup{ position: absolute; top:200px; left:0; z-index:1000;}
.J_popupcon{ width:500px; display:inline-block;}
.tith1{ width:100%; height:26px; background:url(../image/setbg.png) 0 -67px repeat-x;}
.tith1 .titleH{ float:left; height:26px; line-height:26px; padding-left:10px; font-size:14px; font-weight:bold;}
.tith1 .exit{ float:right;  margin-top:2px; margin-right:4px;}
.tith1 .exit a{ display:block; width:22px; height:22px; overflow:hidden; background:url(../image/setup.png) -100px -133px no-repeat;}
.tith1 .exit a:hover{ background-position:-122px -133px;}
.J_popUpbtn{ clear:both; padding:10px 0 10px 10px; width:235px; height:26px; margin:10px auto; overflow:hidden;}
.J_popUpbtn a{ float:left; margin-right:10px;}
.J_applytobox{ padding-left:25px;}
.J_sub_sureBox{ height:auto; margin:10px auto; padding:0 10px; text-align:center;}
.J_sureText{ line-height:24px;}

/*page_control_style*/
.J_page_control{ width:100%; height:22px; line-height:22px; padding:5px 0 0; text-align:right;}
.J_page_control p{ float:right; margin-left:4px;}
.J_pagep_icon{ margin-top:2px;}
.J_pagep_icon a,.J_pagep_btn a{ display:block; width:12px; height:12px; margin-top:4px; background:url(../image/setup.png) -66px -64px no-repeat;}

.J_pagep_icon .fir{background-position:-66px -64px; }
.J_pagep_icon .fir:hover{background-position:-66px -84px;}
.J_pagep_icon .pre{background-position:-78px -64px;}
.J_pagep_icon .pre:hover{ background-position:-78px -84px;}
.J_pagep_icon .next{background-position:-90px -64px;}
.J_pagep_icon .next:hover{ background-position:-90px -84px;}
.J_pagep_icon .last{background-position:-102px -64px; }
.J_pagep_icon .last:hover{ background-position:-102px -84px;}
.J_pagep_btn .sure{ background-position:-114px -64px; width:20px; height:20px; margin-top:0px;}
.J_pagep_btn .sure:hover{ background-position:-114px -84px}
.J_input_page{ width:24px; height:20px; line-height:20px; text-align:center;}

/*more channel scroll*/
.J_scr_left{ float:left; width:30px; height:54px;  background:url(../image/setup.png) -42px -184px no-repeat;}
.J_scr_right{ float:left; width:28px; height:54px; background:url(../image/setup.png) -98px -184px  no-repeat;}
.J_scro_chanl{ float:left; display:inline-block; width:520px; overflow:hidden;}
.J_scr_lefticon,.J_scr_lefticon1{ display:block; width:16px; height:17px; margin-top:20px; background:url(../image/setup.png) 0 -300px  no-repeat;}
.J_scr_lefticon:hover,.J_scr_lefticon1{ background-position:-16px -300px;}

.J_scr_rigicon,.J_scr_rigicon1{ display:block; width:16px; height:17px; margin-top:20px; margin-left:3px; background:url(../image/setup.png) no-repeat 0 -317px;}
.J_scr_rigicon:hover,.J_scr_rigicon1{ background-position:-16px -317px;}

/* all signal-style */
.J_tip{ width:220px;}
.J_tip td{padding-left:4px;}
.J_clear{ clear:both;}
.J_floatl{ float:left; display:block;}
.J_floatr{ float:right; display:block;}
.J_hide{display:none;}
.J_word_wrap{ word-wrap:break-word; word-break:break-all;}
.J_bold{ font-weight:bold;}
.J_line{ clear:both; width:800px; height:10px; margin:10px 0; background:url(../image/allline.png) no-repeat 50% 0;}
.J_shortline{ width:380px; background-position:0 0;}
.J_left{ text-align:left;}
.J_center{ text-align:center;}

.J_padt5 { padding-top:5px}
.J_padt10{ padding-top:10px;}
.J_padt30{ padding-top:30px;}
.J_padr10{ padding-right:10px;}
.J_padb0{ padding-bottom:0;}
.J_padb10{ padding-bottom:10px;}
.J_padl4{ padding-left:4px;}
.J_padl5{ padding-left:5px;}
.J_padl10{ padding-left:10px;}
.J_padl15{ padding-left:15px;}
.J_padl24{ padding-left:24px;}
.J_padl44{ padding-left:44px;}
.J_padl48{ padding-left:48px;}
.J_padl65{ padding-left:65px;}
.J_padl74{ padding-left:74px;}
.J_padl80{ padding-left:80px;}
.J_padl98{ padding-left:98px;}
.J_padl150{ padding-left:150px;}
.J_padl53{ padding-left:153px;}
.J_padl170{ padding-left:170px;}
.J_padl173{padding-left:173px;}
.J_padl210{ padding-left:210px;}

.J_mart1{ margin-top:1px; *margin-top:0;}/*IE7-HACK*/
.J_mart10{ margin-top:10px;}
.J_mart30{ margin-top:30px;}
.J_mart56{ margin-top:56px;}
.J_marr5{ margin-right:5px;}
.J_marr10{ margin-right:10px;}
.J_marr24{ margin-right:24px;}
.J_marr256{ margin-right:256px;}
.J_marl0{ margin-left:0;}
.J_marl15{ margin-left:15px;}
.J_marl24{ margin-left:24px;}
.J_marl40{ margin-left:40px;}
.J_marl80{ margin-left:80px;}
.J_marl90{ margin-left:90px;}
.J_marl130{ margin-left:130px;}
.J_marl144{ margin-left:144px;}
.J_marl154{ margin-left:154px;}
.J_marl160{ margin-left:160px;}
.J_marl163{ margin-left:163px;}
.J_marl170{ margin-left:170px;}
.J_marl174{ margin-left:174px;}
.J_marl340{ margin-left:340px;}
.J_marl400{ margin-left:400px;}

.J_width20{ width:20px;}
.J_width24{ width:24px;}
.J_width25{ width:25px;}
.J_width30{ width:30px;}
.J_width43{ width:43px;}
.J_width50{ width:50px;}
.J_width52{ width:52px;}
.J_width60{ width:60px;}
.J_width66{ width:66px;}
.J_width70{ width:70px;}
.J_width75{ width:75px;}
.J_width80{ width:80px;}
.J_width84{ width:84px;}
.J_width90{ width:90px;}
.J_width100{ width:100px;}
.J_width105{ width:105px;}
.J_width110{ width:110px;}
.J_width113{ width:113px;}
.J_width120{ width:120px;}
.J_width122{ width:122px;}
.J_width124{ width:124px;}
.J_width126{ width:126px;}
.J_width128{ width:128px;}
.J_width130{ width:130px;}
.J_width132{ width:132px;}
.J_width136{ width:136px;}
.J_width144{ width:144px;}
.J_width150{ width:150px;}
.J_width160{ width:160px;}
.J_width165{ width:165px;}
.J_width200{ width:200px;}
.J_width256{ width:256px;}
.J_width280{ width:280px;}
.J_width300{ width:300px;}
.J_width330{ width:330px;}
.J_width350{ width:350px;}
.J_width400{ width:400px;}
.J_width520{ width:520px;}
.J_width550{ width:550px;}
.J_width600{ width:600px;}
.J_width650{ width:650px;}
.J_width700{ width:700px;}
.J_width750{ width:750px;}
.J_width880{ width:880px;}

.J_wid3p{ width:3%;}
.J_wid5p{ width:5%;}
.J_wid7p{ width:7%;}
.J_wid9p{ width:9%;}
.J_wid10p{ width:10%;}
.J_wid15p{ width:15%;}
.J_wid20p{ width:20%;}
.J_wid25p{ width:25%;}
.J_wid30p{ width:30%;}
.J_wid40p{ width:40%;}
.J_wid50p{ width:50%;}
.J_wid90p{ width:90%;}
.J_wid100p{ width:100%;}


.J_height20{ height:20px;}
.J_height30{ height:30px;}
.J_height60{ height:60px;}

.J_height220{ height:220px;}
.J_heifgt330 {height:330px;}
.J_height430{ height:430px;}
.J_height450{ height:450px;}
.J_height550{ height:550px;}
.J_boldt{ font-weight:bold;}
.J_whitespace{ white-space: nowrap; } 